{% set CodiceModulo = "CDG_MAN_INT_GUSNATALE" %}
{% set Urn = "document:c_e270:guspini.natale;manifestazione.interesse;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CDG_PROP_PROG",
  "urn":"document:c_e270:generale;proposta.progettuale",
  "descrizione_tabella_allegati":"Proposta progettuale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"PropostaProgettuale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"0",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CDG_PATTO_INTEGR",
  "urn":"document:c_e270:generale;patto.integrita",
  "descrizione_tabella_allegati":"Patto d'integrità",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"PattoIntegrita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"0",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"LAV-CUR-VIT",
  "urn":"document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione",
  "descrizione_tabella_allegati":"Curriculum",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Curriculum",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"0",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione di interesse per attivazione in co-progettazione e gestione del progetto GuspiNatale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|28/11/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Manifestazione d'interesse per attivazione in co-progettazione e gestione del progetto GuspiNatale {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Manifestazione di interesse per attivazione in co-progettazione e gestione del progetto GuspiNatale'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Aguspini.natale%3Bmanifestazione.interesse")}}


<div class="container">
  <div class="title-1"> Manifestazione d'interesse per attivazione in co-progettazione e gestione del progetto GuspiNatale 2024</div>
</div>

<!-- inizio istanza -->

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=[ "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}                              


<!-- Inizio Sede operativa -->
<div class="container border bg-light mt-0 mb-0">

    <div class="form-check indent-1">
      <div id="Tassonomia_SedeOperativa" name="Tassonomia_SedeOperativa" label="Sede operativa differente da sede legale" ></div>
      <input class="form-check-input" group="Tassonomia_SedeOperativa" id="Tassonomia_SedeOperativa_01" name="Tassonomia_SedeOperativa_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_SedeOperativa_01"> Sede operativa differente dalla sede legale </label>
    </div>

    <div class="form-row">
    
      <!-- Provincia -->
      <div class="form-group col-lg-12">
          <label for="">sede operativa </label>
      </div>
        <div class="form-group col-lg-1" mandatory_enabled="#Tassonomia_SedeOperativa_01.checked()">
          <label for="SoggettoAttuatore_ProvinciaSedeOperativa" > Provincia </label>
          {{ utils.provincie(name="SoggettoAttuatore_ProvinciaSedeOperativa", label="Provincia Sede operativa")}}
      </div>
    
      <!-- Comune -->
      <input id="SoggettoAttuatore_codiceStradaSedeOperativa" name="SoggettoAttuatore_codiceStradaSedeOperativa" type="hidden" value="" mandatory="false"/>
      <input id="SoggettoAttuatore_codiceAccessoSedeOperativa" name="SoggettoAttuatore_codiceAccessoSedeOperativa" type="hidden" value="" mandatory="false"/>
      <input id="SoggettoAttuatore_StatoSedeOperativa" name="SoggettoAttuatore_StatoSedeOperativa" type="hidden" mandatory="false" dynamic_value="#SoggettoAttuatore_ProvinciaSedeOperativa.value() == 'EE' ? #SoggettoAttuatore_ComuneSedeOperativa.value() : 'ITALIA'" />
      
      <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
      <input name="SoggettoAttuatore_CatComuneSedeOperativa" id="SoggettoAttuatore_CatComuneSedeOperativa" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
      
      <div class="form-group col-lg-2"  mandatory_enabled='#Tassonomia_SedeOperativa_01.checked()' >
        <label for="SoggettoAttuatore_ComuneSedeOperativa"> Comune </label>
        <select class="form-control custom-select" id="SoggettoAttuatore_ComuneSedeOperativa" name="SoggettoAttuatore_ComuneSedeOperativa" style="" label="Comune sede operativa" dynamic_value="getComuniFromProvincia( #SoggettoAttuatore_ProvinciaSedeOperativa.value(), 'SoggettoAttuatore_ComuneSedeOperativa')"  onceonly="false" >
        </select>
      </div>
      <!-- fine comune -->

      <div class="form-group col-lg-3"  mandatory_enabled='#Tassonomia_SedeOperativa_01.checked()' >
      
        <label for="SoggettoAttuatore_ViaSedeOperativa"> Indirizzo </label>
        <input class="form-control" id="SoggettoAttuatore_ViaSedeOperativa" name="SoggettoAttuatore_ViaSedeOperativa" label="Indirizzo sede operativa" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
      </div>

      <div class="form-group col-lg-1"   mandatory_enabled='!#SoggettoAttuatore_SNCSedeOperativa.checked() and #Tassonomia_SedeOperativa_01.checked()'  >
        <label for="SoggettoAttuatore_CivicoSedeOperativa"> Civico </label>
        <input class="form-control" id="SoggettoAttuatore_CivicoSedeOperativa" name="SoggettoAttuatore_CivicoSedeOperativa" label="Civico sede operativa" format="civico"  onceonly="false" >
      </div>

      <div class="form-group col-lg-1" mandatory="false"  enabled='!#SoggettoAttuatore_SNCSedeOperativa.checked() and #Tassonomia_SedeOperativa_01.checked()' >
        <label for="SoggettoAttuatore_BarratoSedeOperativa"> Barrato </label>
        <input class="form-control" id="SoggettoAttuatore_BarratoSedeOperativa" name="SoggettoAttuatore_BarratoSedeOperativa" label="Barrato sede operativa" style="text-transform:uppercase"  onceonly="false" >
      </div>

      <div class="form-group col-lg-1" mandatory="false"  enabled='!#SoggettoAttuatore_SNCSedeOperativa.checked() and #Tassonomia_SedeOperativa_01.checked()' >
        <label for="SoggettoAttuatore_ScalaSedeOperativa"> Scala </label>
        <input class="form-control" id="SoggettoAttuatore_ScalaSedeOperativa" name="SoggettoAttuatore_ScalaSedeOperativa" label="Scala sede operativa"  onceonly="false" >
      </div>
      <div class="form-group col-lg-1" mandatory="false"   enabled='!#SoggettoAttuatore_SNCSedeOperativa.checked() and #Tassonomia_SedeOperativa_01.checked()'  >
        <label for="SoggettoAttuatore_PianoSedeOperativa"> Piano </label>
        <input class="form-control" id="SoggettoAttuatore_PianoSedeOperativa" name="SoggettoAttuatore_PianoSedeOperativa" label="Piano sede operativa"  onceonly="false" >
      </div>
      <div class="form-group col-lg-1"  mandatory_enabled='#Tassonomia_SedeOperativa_01.checked()' >
        <label for="SoggettoAttuatore_SNCSedeOperativa"> SNC </label>
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Senza numero civico" type="checkbox" id="SoggettoAttuatore_SNCSedeOperativa" name="SoggettoAttuatore_SNCSedeOperativa" value="SI"  onceonly="false" >
        </div>
      </div>
      <div class="form-group col-lg-1"  mandatory_enabled='#Tassonomia_SedeOperativa_01.checked()' >
        <label for="SoggettoAttuatore_CAPSedeOperativa"> CAP </label>
        <input class="form-control" id="SoggettoAttuatore_CAPSedeOperativa" name="SoggettoAttuatore_CAPSedeOperativa" format="cap" label="CAP sede operativa"  onceonly="false" >
      </div>  
    
    </div> 

</div>
<!-- Fine Sede operativa -->


<!-- inserire dati rogito procura -->
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg"><span class="title">Dati procura</span></div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Notaio"> Rogito del Notaio </label>
      <input class="form-control" id="Parametri_Notaio" name="Parametri_Notaio" label="Denominazione Notaio" mandatory_enabled="#Titolare_Ruolo.value()=='Procuratore con potere di rappresentanza legale'">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NRepertorio"> Numero repertorio </label>
      <input class="form-control" id="Parametri_NRepertorio" name="Parametri_NRepertorio" label="Numero repertorio" mandatory_enabled="#Titolare_Ruolo.value()=='Procuratore con potere di rappresentanza legale'">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DataRogito"> Data Rogito </label>
      <input class="form-control" id="Parametri_DataRogito" name="Parametri_DataRogito" label="Data rogito" mandatory_enabled="#Titolare_Ruolo.value()=='Procuratore con potere di rappresentanza legale'" format="date">
    </div>
  </div>
</div> 

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "true") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di partecipare alla procedura indicata in oggetto come: </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_TipoPartecipazione" name="Tassonomia_TipoPartecipazione" label="Tipo partecipazione" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_TipoPartecipazione_01" name="Tassonomia_TipoPartecipazione" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_TipoPartecipazione_01"> Singolo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoPartecipazione_02" name="Tassonomia_TipoPartecipazione" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_TipoPartecipazione_02"> In associazione con: </label>

    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_Assoc01"> Denominazione Associato n. 1 </label>
          <input class="form-control" id="Parametri_Assoc01" name="Parametri_Assoc01" label="Associato n. 1" mandatory_enabled="#Tassonomia_TipoPartecipazione_02.checked()">
        </div>

        <div class="form-group col-lg-12">
          <label for="Parametri_Assoc02"> Denominazione Associato n. 2 </label>
          <input class="form-control" id="Parametri_Assoc02" name="Parametri_Assoc02" label="Associato n. 2" enabled="#Parametri_Assoc01.value()!=''">
        </div>

        <div class="form-group col-lg-12">
          <label for="Parametri_Assoc03"> Denominazione Associato n. 3 </label>
          <input class="form-control" id="Parametri_Assoc03" name="Parametri_Assoc03" label="Associato n. 3" enabled="#Parametri_Assoc02.value()!=''">
        </div>

        <div class="form-group col-lg-12">
          <label for="Parametri_Assoc04"> Denominazione Associato n. 4 </label>
          <input class="form-control" id="Parametri_Assoc04" name="Parametri_Assoc04" label="Associato n. 4" enabled="#Parametri_Assoc03.value()!=''">
        </div>

        <div class="form-group col-lg-12">
          <label for="Parametri_Assoc05"> Denominazione Associato n. 5 </label>
          <input class="form-control" id="Parametri_Assoc05" name="Parametri_Assoc05" label="Associato n. 5" enabled="#Parametri_Assoc04.value()!=''">
        </div>
      </div>
    </div>
  </div>
</div>


{{ utils.Dichiara_445() }}

<div class="container">
  
  <div class="form-check indent-1">
    <div id="Tassonomia_IscrizioneRegistro" name="Tassonomia_IscrizioneRegistro" label="Iscrizione ai sensi dell'art. 45 del D.Lgs 117/2017" ></div>
    <input class="form-check-input" group="Tassonomia_IscrizioneRegistro" id="Tassonomia_IscrizioneRegistro_01" name="Tassonomia_IscrizioneRegistro_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_IscrizioneRegistro_01"> che l'associazione risulta iscritta a: </label>

    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">        

        <div class="form-group col-lg-12">
          <label for="Parametri_LuogoIscrizione"> Iscrizione a </label>
          <input class="form-control" id="Parametri_LuogoIscrizione_01" name="Parametri_LuogoIscrizione_01" label="Luogo di iscrizione" mandatory_enabled="#Tassonomia_IscrizioneRegistro_01.checked()">
        </div>
        
        <div class="form-group col-lg-8">
          <label for="Parametri_ProvIscrizione"> Numero Iscrizione </label>
          <input class="form-control" id="Parametri_NumIscrizione_01" name="Parametri_NumIscrizione_01" label="Numero iscrizione" mandatory_enabled="#Tassonomia_IscrizioneRegistro_01.checked()">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_DataIscrizione"> Data Iscrizione </label>
          <input class="form-control" id="Parametri_DataIscrizione_01" name="Parametri_DataIscrizione_01" label="Data iscrizione" mandatory_enabled="#Tassonomia_IscrizioneRegistro_01.checked()" format="date">
        </div>

      </div>
    </div>
  </div>  
  

  <div class="form-check indent-1">
    <div id="Tassonomia_AttivitaPreminente" name="Tassonomia_AttivitaPreminente" label="Attività preminente in campo culturale" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_AttivitaPreminente" id="Tassonomia_AttivitaPreminente_01" name="Tassonomia_AttivitaPreminente_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_AttivitaPreminente_01"> di svolgere attività preminente in campo culturale, di organizzazione di eventi, etc…. </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_AttivitaPrevalenteLucro" name="Tassonomia_AttivitaPrevalenteLucro" label="Non svolgere prevalentemente attività a fini di lucro" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_AttivitaPrevalenteLucro" id="Tassonomia_AttivitaPrevalenteLucro_01" name="Tassonomia_AttivitaPrevalenteLucro_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_AttivitaPrevalenteLucro_01"> di non svolgere in via prevalente attività economica a fini di lucro </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_Esperienza" name="Tassonomia_Esperienza" label="Comprovata esperienza" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Esperienza" id="Tassonomia_Esperienza_01" name="Tassonomia_Esperienza_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Esperienza_01"> di avere comprovata esperienza nell’ambito di intervento per cui viene presentata la proposta progettuale </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_PolizzeAssicurativeOperatori" name="Tassonomia_PolizzeAssicurativeOperatori" label="In regola con le polizze assicurative degli operatori" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_PolizzeAssicurativeOperatori" id="Tassonomia_PolizzeAssicurativeOperatori_01" name="Tassonomia_PolizzeAssicurativeOperatori_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_PolizzeAssicurativeOperatori_01"> di essere in regola con le polizze assicurative degli operatori e volontari coinvolti: infortuni e malattie connessi allo svolgimento delle attività stesse nonché responsabilità civile verso terzi e verso prestatori; d’opera per tutto il periodo di svolgimento delle attività in Convenzione </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_RispettoPrivacy" name="Tassonomia_RispettoPrivacy" label="Rispetto normativa privacy" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_RispettoPrivacy" id="Tassonomia_RispettoPrivacy_01" name="Tassonomia_RispettoPrivacy_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_RispettoPrivacy_01"> di rispettare la normativa in materia di protezione dei dati personali come previsto dal GDPR Regolamento U.U. n. 679/2016 (in vigore dal 25/05/2018) come definite dalle successive modifiche del D.Lgs. n. 196/2003 Codice della Privacy </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_FormaAssociativa" name="Tassonomia_FormaAssociativa" label="Forma associativa" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_FormaAssociativa" id="Tassonomia_FormaAssociativa_01" name="Tassonomia_FormaAssociativa_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_FormaAssociativa_01"> di essere formalmente costituiti nella seguente forma associativa: </label>

    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        {% set testi = [
          "organizzazioni di volontariato",
          "associazioni di promozione sociale",
          "enti filantropici",
          "imprese sociali",
          "cooperative sociali",
          "reti associative",
          "fondazioni",
          "altri enti di carattere privato diversi dalle società"
        ]%}
        {% for testo in testi %}
        <div class="form-check indent-1">
          {% if loop.first %} <div id="Tassonomia_FormaAssociativaElenco" name="Tassonomia_FormaAssociativaElenco" label="Tipologia forma associativa" mandatory_enabled="true"></div>{% endif %}
          <input class="form-check-input" id="Tassonomia_FormaAssociativaElenco{{ loop.index }}" name="Tassonomia_FormaAssociativaElenco" type="radio" value="{{ loop.index }}">
          <label class="form-check-label" for="Tassonomia_FormaAssociativaElenco{{ loop.index }}"> {{ testo|safe }} </label>
        </div>
        {% endfor %}
      
        <div class="form-row ">
          <div class="form-group col-lg-12 indent-2">
            <label for="Parametri_FormaAsscAltro"> Specificare </label>
            <input class="form-control" id="Parametri_FormaAsscAltro" name="Parametri_FormaAsscAltro" label="Specificare altri enti di carattere privato diversi dalle società" mandatory_enabled="#Tassonomia_FormaAssociativaElenco8.checked()">
          </div>
        </div>
      
      </div>

    </div>

  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_ImpedimentoContrarre" name="Tassonomia_ImpedimentoContrarre" label="Impedimento a contrarre con la PA" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_ImpedimentoContrarre" id="Tassonomia_ImpedimentoContrarre_01" name="Tassonomia_ImpedimentoContrarre_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_ImpedimentoContrarre_01"> di non trovarsi in situazioni di impedimento a contrarre con la Pubblica Amministrazione </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_ConflittoInteresse" name="Tassonomia_ConflittoInteresse" label="Assenza conflitto d'interesse" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_ConflittoInteresse" id="Tassonomia_ConflittoInteresse_01" name="Tassonomia_ConflittoInteresse_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_ConflittoInteresse_01"> l’assenza di conflitto di interesse, anche potenziale, tra l’Ente e l’iniziativa di cui all’Avviso di che trattasi e che nessuna delle persone in organico o con rapporti di collaborazione professionale con l’organismo si trova nelle condizioni di incompatibilità ai sensi dell’art. 53, comma 16 ter, del D.Lg. 165/2001 </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_CauseDecadenza" name="Tassonomia_CauseDecadenza" label="Insussistenza cause decadenza, sospensione ecc." mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_CauseDecadenza" id="Tassonomia_CauseDecadenza_01" name="Tassonomia_CauseDecadenza_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_CauseDecadenza_01"> l’insussistenza, a carico dell’Associazione, di cause di decadenza, di sospensione o di divieto previste dall'articolo 67 del decreto legislativo 6 settembre 2011, n. 159 o di un tentativo di infiltrazione mafiosa di cui all'articolo 84, comma 4, del medesimo decreto, fermo restando quanto previsto dagli articoli 88, comma 4-bis, e 92, commi 2 e 3, del decreto legislativo 6 settembre 2011, n. 159, con riferimento rispettivamente alle comunicazioni antimafia e alle informazioni antimafia (Articolo 80, comma 2, del Codice) </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_ObblighiPrevidenziali" name="Tassonomia_ObblighiPrevidenziali" label="Obblighi in materia di contribuzione" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_ObblighiPrevidenziali" id="Tassonomia_ObblighiPrevidenziali_01" name="Tassonomia_ObblighiPrevidenziali_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_ObblighiPrevidenziali_01"> di essere in regola con gli obblighi e le previsioni in materia di contribuzione previdenziale, assicurativa e assistenziale nonchè in materia di imposte e tasse; </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_TraccFlussiFinanziari" name="Tassonomia_TraccFlussiFinanziari" label="Obblighi in materia di tracciabilità dei flussi finanziari" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_TraccFlussiFinanziari" id="Tassonomia_TraccFlussiFinanziari_01" name="Tassonomia_TraccFlussiFinanziari_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_TraccFlussiFinanziari_01"> che l’Associazione assume tutti gli obblighi di tracciabilità dei flussi finanziari ai sensi della L. 136/2010 </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_RespTecnico" name="Tassonomia_RespTecnico" label="Individuazione Responsabile Tecnico" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_RespTecnico" id="Tassonomia_RespTecnico_01" name="Tassonomia_RespTecnico_01" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_RespTecnico_01"> che, in caso di individuazione quale partner della coprogettazione, nomina quale responsabile tecnico dell’ETS il seguente soggetto: </label>

    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_NominativoRespTecnico"> Nominativo responsabile tecnico </label>
          <input class="form-control" id="Parametri_NominativoRespTecnico" name="Parametri_NominativoRespTecnico" label="Nominativo responsabile tecnico" mandatory_enabled="#Tassonomia_RespTecnico_01.checked()">
        </div>

        <div class="form-group col-lg-12">
          <label for="Parametri_RuoloRespTecnico"> Ruolo all'interno dell'organico dell'ETS </label>
          <input class="form-control" id="Parametri_RuoloRespTecnico" name="Parametri_RuoloRespTecnico" label="Ruolo del responsabile tecnioco all'interno dell'ETS" mandatory_enabled="#Tassonomia_RespTecnico_01.checked()">
        </div>

        <div class="form-group col-lg-12">
          <label for="Parametri_EmailRespTecnico"> email responsabile tecnico </label>
          <input class="form-control" id="Parametri_EmailRespTecnico" name="Parametri_EmailRespTecnico" label="email responsabile tecnico" mandatory_enabled="#Tassonomia_RespTecnico_01.checked()">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_TelRespTecnico"> telefono responsabile tecnico </label>
          <input class="form-control" id="Parametri_TelRespTecnico" name="Parametri_TelRespTecnico" label="telefono responsabile tecnico" mandatory_enabled="#Tassonomia_RespTecnico_01.checked()">
        </div>
      </div>
    </div>
  </div>
</div>
<!-- fine istanza -->

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}